.total-card {
    width:200px;
    height:110px;
    padding-top:10px;
    overflow: hidden;
    margin-left: 1110px;
    top:-93px;
    left: -50px;
    background-color:#df9142;
}
.issued-books {
    width:200px;
    height:100px;
    padding-top:10px;
    overflow: hidden;
    margin-left: 1130px;
    top:-193px;
    left: -300px; 
}
.mat-card-title {
    font-size:28px;
    font-family: 'Noto Sans', sans-serif;
}
.mat-card-content {
    font-size:35px;
    padding-left:30px;
    font-family: 'Noto Sans', sans-serif;
}